body,
div,
ul,
li,
p {
    margin: 0;
    /*padding: 0;*/
    border: 0;
}

img {
    max-width: 100%;
    -ms-interpolation-mode: bicubic
}

a {
    color: #f00;
    text-decoration: none
}

a:hover {
    color: #00a9c8;
    text-decoration:
}

.computer {
    display: block;
}

.mobile {
    display: none;
}

.wrapper {
    width: 100%;
    margin: 0 auto;
    font-family: Open Sans, Arial, Helvetica, sans-serif;
}

.header {
    width: 100%;
    margin: 0 auto;
    padding-top: 20px;
}

.logo {
    max-width: 1300px;
    height: auto;
    margin: 0 auto;
}

.custom {
    width: 100%;
    height: auto;
    background: #3d414c;
    margin: 0 auto;
}

.custom_img {
    max-width: 1000px;
    height: auto;
    margin: 0 auto;
}

.footer {
    width: 100%;
    height: auto;
    float: left;
    background: #023550;
    margin: 10px auto 0;
}

.footer_img {
    max-width: 1000px;
    height: auto;
    margin: 0 auto;
}

.main {
    max-width: 1300px;
    height: auto;
    margin: 0 auto;
    padding-top: 20px;
}

.main_left,
.main_right {
    float: left;
    width: 17.5%;
    display: block;
}

.main_middle {
    float: left;
    /*width: 64%;*/
    margin: 0 0.5%;
    display: block;
}

.left_top {
    width: 100%;
}

.left_top_title {
    width: 96%;
    padding-left: 4%;
    line-height: 35px;
    background: #00a9c8;
    font-family: Open Sans, Arial,
        Helvetica, sans-serif;
    color: #FFF;
    font-size: 14px;
}

.left_top_content {
    width: 96%;
    padding: 2%;
    box-shadow: inset 0px 0px 0px 1px #d7d7d7;
    font-family: Open Sans, Arial,
        Helvetica, sans-serif;
    color: #333333;
    font-size: 12px;
    line-height: 18px;
}

.left_middle {
    width: 100%;
    margin-top: 7%;
}

.left_middle_title {
    width: 96%;
    padding-left: 4%;
    line-height: 35px;
    background: #023550;
    font-family: Open Sans, Arial,
        Helvetica, sans-serif;
    color: #FFF;
    font-size: 14px;
}

.left_middle_content {
    width: 100%;
    padding: 2% 0%;
}

.left_middle_content_ul {
    list-style-type: none;
}

.left_middle_content_ul li {
    background: #fff;
    width: 96%;
    padding: 2%;
}

.left_middle_content_ul li a {
    text-decoration: none;
    color: #333333;
    font-family: Open Sans, Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.left_middle_content_ul li:hover {
    background: #ff530d;
}

.left_middle_content_ul li:hover a {
    color: #fff;
}

.description {
    width: 100%;
    margin-top: 1.5%;
}

.descriptiontitle {
    width: 97%;
    padding: 1.5% 0% 1.5% 3%;
    background: #023550;
    color: #fff;
    font-family: Open Sans, Arial,
        Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 1px;
    word-spacing: 2px;
}

.descriptioncontent {
    width: 98%;
    padding: 1%;
    box-shadow: inset 0px 0px 0px 1px #d7d7d7;
}

.row {
    width: 100%;
    margin: 0 auto;
}

.descriptioncontent ul {
    width: 96%;
    padding: 0.5% 0.5% 0.5% 3.5%;
    color: #282828;
    font-family: Open Sans, Arial, Helvetica,
        sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 23px;
}

.descriptioncontent p {
    font-family: Open Sans, Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;

}

.right_top {
    width: 100%;
    display: block;
}

.right_top_title {
    width: 96%;
    padding-left: 4%;
    line-height: 35px;
    background: #023550;
    font-family: Open Sans, Arial,
        Helvetica, sans-serif;
    color: #FFF;
    font-size: 14px;
}

.right_top_content {
    width: 100%;
    padding: 2% 0%;
}

.right_top_content_ul {
    list-style-type: none;
}

.right_top_content_ul li {
    background: #fff;
    width: 96%;
    padding: 2%;
}

.right_top_content_ul li a {
    text-decoration: none;
    color: #333333;
    font-family: Open Sans, Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.right_top_content_ul li:hover {
    background: #ff530d;
}

.right_top_content_ul li:hover a {
    color: #fff;
}

.right_middle {
    width: 100%;
    margin-top: 7%;
}

.right_middle_title {
    width: 96%;
    padding-left: 4%;
    line-height: 35px;
    background: #00a9c8;
    font-family: Open Sans, Arial,
        Helvetica, sans-serif;
    color: #FFF;
    font-size: 14px;
}

.right_middle_content {
    width: 100%;
    padding: 2% 0%;
    box-shadow: inset 0px 0px 0px 1px #d7d7d7;
}

.right_middle_content_ul {
    list-style-type: none;
}

.right_middle_content_ul li {
    width: 94%;
    padding: 1% 3%;
}

.right_middle_content_ul li img {
    width: 100%;
}

.right_middle_content_ul li img:hover {
    box-shadow: 0px 0px 1px 1px #ccc;
}

@media only screen and (max-width :700px) {
    .header {
        padding-top: 0px;
    }

    .computer {
        display: none;
    }

    .mobile {
        display: block;
    }

    .logo {
        width: 100%;
    }

    .custom_img {
        width: 100%;
    }

    .footer {
        margin: 5px auto 0;
    }

    .footer_img {
        width: 100%;
    }

    .main {
        width: 98%;
        padding-top: 5px;
    }

    .main_left {
        display: none
    }

    .main_right {
        float: left;
        width: 100%;
        display: block;
    }

    .main_middle {
        float: left;
        width: 100%;
        margin: 0px auto;
        display: block;
    }

    .description {
        width: 100%;
        margin-top: 10px;
    }

    .descriptiontitle {
        width: 96%;
        padding: 2%;
        background: #181d3a;
        color: #fff;
        font-size: 16px;
        font-weight: bold;
    }

    .descriptioncontent {
        width: 98%;
        border: none;
        box-shadow: inset 0px 0px 0px 1px #d7d7d7;
        padding: 1%;
    }

    .descriptioncontent ul {
        width: 91%;
        padding: 1% 2% 1% 7%;
        color: #000;
        font-size: 16px;
        font-weight: normal;
        line-height: 23px;
    }

    .descriptioncontent ul p {
        font-size: 14px;
        font-weight: bold;
    }

    .right_top {
        display: none;
    }

    .right_middle {
        width: 100%;
        margin-top: 10px;
    }

    .right_middle_title {
        width: 98%;
        padding-left: 2%;
        background: #181d3a;
        color: #fff;
        font-size: 16px;
        font-weight: bold;
    }

    .right_middle_content {
        width: 100%;
        padding: 0px;
        border: none;
        box-shadow: inset 0px 0px 0px 1px #d7d7d7;
        margin-top: 2px;
    }

    .right_middle_content_ul {
        list-style-type: none;
    }

    .right_middle_content_ul li {
        float: left;
        width: 49%;
        padding: 0.5%
    }

    .right_middle_content_ul li img {
        width: 100%;
    }
}

@media only screen and (max-width :781px) {
    .row {
        width: 770px;
    }
}

@media only screen and (max-width :771px) {
    .row {
        width: 760px;
    }
}

@media only screen and (max-width :761px) {
    .row {
        width: 750px;
    }
}

@media only screen and (max-width :751px) {
    .row {
        width: 740px;
    }
}

@media only screen and (max-width :741px) {
    .row {
        width: 730px;
    }
}

@media only screen and (max-width :731px) {
    .row {
        width: 720px;
    }
}

@media only screen and (max-width :721px) {
    .row {
        width: 710px;
    }
}

@media only screen and (max-width :711px) {
    .row {
        width: 700px;
    }
}

@media only screen and (max-width :701px) {
    .row {
        width: 690px;
    }
}

@media only screen and (max-width :691px) {
    .row {
        width: 680px;
    }
}

@media only screen and (max-width :681px) {
    .row {
        width: 670px;
    }
}

@media only screen and (max-width :671px) {
    .row {
        width: 660px;
    }
}

@media only screen and (max-width :661px) {
    .row {
        width: 650px;
    }
}

@media only screen and (max-width :651px) {
    .row {
        width: 640px;
    }
}

@media only screen and (max-width :641px) {
    .row {
        width: 630px;
    }
}

@media only screen and (max-width :631px) {
    .row {
        width: 620px;
    }
}

@media only screen and (max-width :621px) {
    .row {
        width: 610px;
    }
}

@media only screen and (max-width :611px) {
    .row {
        width: 600px;
    }
}

@media only screen and (max-width :601px) {
    .row {
        width: 590px;
    }
}

@media only screen and (max-width :591px) {
    .row {
        width: 580px;
    }
}

@media only screen and (max-width :581px) {
    .row {
        width: 570px;
    }
}

@media only screen and (max-width :571px) {
    .row {
        width: 560px;
    }
}

@media only screen and (max-width :561px) {
    .row {
        width: 550px;
    }
}

@media only screen and (max-width :551px) {
    .row {
        width: 540px;
    }
}

@media only screen and (max-width :541px) {
    .row {
        width: 530px;
    }
}

@media only screen and (max-width :531px) {
    .row {
        width: 520px;
    }
}

@media only screen and (max-width :521px) {
    .row {
        width: 510px;
    }
}

@media only screen and (max-width :511px) {
    .row {
        width: 500px;
    }
}

@media only screen and (max-width :501px) {
    .row {
        width: 490px;
    }
}

@media only screen and (max-width :491px) {
    .row {
        width: 480px;
    }
}

@media only screen and (max-width :481px) {
    .row {
        width: 470px;
    }
}

@media only screen and (max-width :471px) {
    .row {
        width: 460px;
    }
}

@media only screen and (max-width :461px) {
    .row {
        width: 450px;
    }
}

@media only screen and (max-width :451px) {
    .row {
        width: 440px;
    }
}

@media only screen and (max-width :441px) {
    .row {
        width: 430px;
    }
}

@media only screen and (max-width :431px) {
    .row {
        width: 420px;
    }
}

@media only screen and (max-width :421px) {
    .row {
        width: 410px;
    }
}

@media only screen and (max-width :411px) {
    .row {
        width: 400px;
    }
}

@media only screen and (max-width :401px) {
    .row {
        width: 390px;
    }
}

@media only screen and (max-width :391px) {
    .row {
        width: 380px;
    }
}

@media only screen and (max-width :381px) {
    .row {
        width: 370px;
    }
}

@media only screen and (max-width :371px) {
    .row {
        width: 360px;
    }
}

@media only screen and (max-width :361px) {
    .row {
        width: 350px;
    }
}

@media only screen and (max-width :351px) {
    .row {
        width: 340px;
    }
}

@media only screen and (max-width :341px) {
    .row {
        width: 330px;
    }
}

@media only screen and (max-width :331px) {
    .row {
        width: 320px;
    }
}

@media only screen and (max-width :321px) {
    .row {
        width: 310px;
    }
}

@media only screen and (max-width :311px) {
    .row {
        width: 300px;
    }
}

@media only screen and (max-width :301px) {
    .row {
        width: 290px;
    }
}

@media only screen and (max-width :291px) {
    .row {
        width: 280px;
    }
}

@media only screen and (max-width :281px) {
    .row {
        width: 270px;
    }
}

@media only screen and (max-width :271px) {
    .row {
        width: 260px;
    }
}

@media only screen and (max-width :261px) {
    .row {
        width: 250px;
    }
}

@media only screen and (max-width :251px) {
    .row {
        width: 240px;
    }
}

img.computer,
img.mobile,
.gallery-pic img {
    max-width: 100% !important;
}

/*category*/
.widget-menu-checkbox {
    display: none;
}

#widget-v-menu-10 {
    display: none;
}

@media screen and (max-width:768px) {
    #widget-v-menu-10 {
        display: block;
    }

    .navi-title-content {
        display: none;
    }

    .navi-menu-toggle-bar {
        position: relative;
        display: block;
        min-height: 20px;
        color: #000;
        font-size: 17.5px;
        cursor: pointer;
    }

    .navi-menu-toggle {
        position: relative;
        display: inline-block;
        width: 35px;
        height: 20px;
        vertical-align: middle;
    }

    .navi-menu-toggle span,
    .navi-menu-toggle:after,
    .navi-menu-toggle:before {
        position: absolute;
        left: 0;
        display: block;
        width: 26px;
        height: 3px;
        border-radius: 5px;
        background: #777;
        content: '';
        -webkit-transition: all ease .5s;
        -moz-transition: all ease .5s;
        transition: all ease .5s;
        -ms-transition: all ease .5s;
    }

    .navi-menu-toggle:before {
        top: 0;
    }

    .navi-menu-toggle span {
        top: 8px;
    }

    .navi-menu-toggle:after {
        top: 16px;
    }

    .widget-menu-checkbox:checked~.navi-menu-toggle-bar>.navi-menu-toggle>span {
        opacity: 0;
    }

    .widget-menu-checkbox:checked~.navi-menu-toggle-bar>.navi-menu-toggle:before {
        -webkit-transform: translateY(8px) rotate(45deg);
        -moz-transform: translateY(8px) rotate(45deg);
        transform: translateY(8px) rotate(45deg);
        -ms-transform: translateY(8px) rotate(45deg);
    }

    .widget-menu-checkbox:checked~.navi-menu-toggle-bar>.navi-menu-toggle:after {
        -webkit-transform: translateY(-8px) rotate(-45deg);
        -moz-transform: translateY(-8px) rotate(-45deg);
        transform: translateY(-8px) rotate(-45deg);
        -ms-transform: translateY(-8px) rotate(-45deg);
    }

    .navi-menu-item {
        display: block !important;
        text-align: left !important;
        font-size: 1.2rem;
        font-family: arial;
        text-indent: 1.2rem;
        line-height: 1.8rem;
    }

    .navi-menu-item>.navi-menu-link {
        border-bottom: 1px solid #DDD;
    }

    .navi-menu-item-children {
        padding-left: 20px;
        border-bottom: 1px solid #DDD;
    }

    .navi-menu-has-children>.navi-menu-link:after {
        display: none;
    }

    .navi-menu-list {
        display: block !important;
        overflow: hidden;
        max-height: 0;
        -webkit-transition: all ease .5s;
        -moz-transition: all ease .5s;
        transition: all ease .5s;
        -ms-transition: all ease .5s;
    }

    .widget-menu-checkbox:checked~.navi-menu-list {
        max-height: 600px;
    }

    .navi-menu-children {
        position: static;
        display: block;
        width: auto;
    }
}

.slides img{
object-fit: cover;
}